﻿.scroll-wrapper {
	-webkit-overflow-scrolling: touch;
  	/*overflow-y: scroll;*/

	/* important:  dimensions or positioning here! */
}

.scroll-wrapper iframe {
	height: 100%;
    width: 100%;
}
.no-decoration {
    color: inherit;
    text-decoration: none;
    font-weight: inherit;
}
.no-decoration:hover {
    text-decoration: none;
}
.round-border img {
    border-radius: 250px;
}
.widget-content img {
    width: 100%;
}